:root {
    --ff-primary: Tahoma, Arial, Helvetica, sans-serif;
    --bgr-content: #fff;
    font-size: 16px;
  }

  *, *::before, *::after {
    box-sizing: border-box;
}

body {
    font-family: var(--ff-primary);
    font-size: 1.3125rem;
    line-height: 1.4;
    background-image: url(/img/bg.png);
    color: #414141;
    font-weight: 400;
  }

body, h1, h2, h3, p {
    margin: 0;
    padding: 0;
  }

  img {
    display: block;
    max-width: 100%;
  }

  a:link {
    text-decoration: none;
    color: inherit;
  }

  a:visited {
    text-decoration: none;
    color: inherit;
  }

  a:hover {
    text-decoration: none;
    opacity: .8;
  }

  a:active {
    text-decoration: none;
  }

  .text-center {
    text-align: center;
  }

  /* Hamburger */

#menu_checkbox {
    display: none;
}

label {
    display: block;
    width: 40px;
    height: 40px;
    margin:  20px 5px 5px 15px;
    /* cursor: pointer; */
}

label div {
    position: relative;
    top: 0;
    height: 5px;
    background-color: var(--bgr-content);
    margin-bottom: 8px;
    transition: 0.3s ease transform, 0.3s ease top, 0.3s ease width, 0.3s ease right;
    border-radius: 2px;
}

label div:first-child {
    transform-origin: 0;
}

label div:last-child {
    margin-bottom: 0;
    transform-origin: 40px;
}

label div:nth-child(2) {
    right: 0;
    width: 40px;
}


#menu_checkbox:checked + label div:first-child {
    top: -7px;
    transform: rotateZ(45deg);
}

#menu_checkbox:checked + label div:last-child {
    top: 7px;
    transform: rotateZ(45deg);
}

#menu_checkbox:checked + label div:nth-child(2) {
    width: 57px;
    top: 0;
    right: 9px;
    transform: rotateZ(-45deg);
}

/* Header */

  header {
      display: flex;
      background: url(/img/rn_top-small.png) no-repeat;
      background-position-y: -27px;
      background-position-x: -5px;
      align-items: center;
  }

  .logo {
    margin-left: 5px;
  }

  .rn-logo {
    background-image: url(/img/rn-logo-1-060.png);
    width: 60px;
    height: 60px;
  }

  .rn-slogan {
    display: none;
  }

  header a:hover {
    opacity: 1;
  }

  nav, aside {
    background-color: var(--bgr-content);
    padding: 0 10px;
  }
  
  /* MAIN MENU */

  .menu-main, .menu-hide {
    display: none;
}

.menu-box {
  background-color: #c6dfa1;
  border-radius: 15px;
  padding: 6px;
}

.menu-box + .menu-box {
  margin-top: 5px;
}

.menu-title {
  border-radius: 10px 10px 0 0;
  border: 1px solid #56850e;
  font-size: 1.3rem;
  color: #2e470c;
  padding: 10px 25px;
  text-transform: uppercase;
  font-weight: bold;
  background: linear-gradient(#99d12e, #5da807);
}

.menu-list {
  background-color: #8aba40;
  margin: 0;
  border: 1px solid #8aba40;
  border-radius: 0px 0px 10px 10px;
  border-top: 0;
  list-style: none;
  padding: 0;
}

.menu-list li a {
  display: block;
  color: #477e09;
  padding: 10px 15px;
  font-size: 1rem;
  line-height: 29px;
  background: #fff;
  background: linear-gradient(#fdfdfd, #f3f3f3);
  border-bottom: 1px solid #dadada;
}

.menu-list li:last-child a {
  border-radius: 0px 0px 10px 10px;
}

/* BREADCRUMBS */

.breadcrumbs {
  margin: 0;
  background-color: var(--bgr-content);
  padding-left: 0.4em;
  font-size: 0.813rem;
  min-height: 15px;
}

.breadcrumbs ol {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  color: #505050;
  flex-wrap: wrap;
}

.breadcrumbs a {
  color: #505050;
  font-weight: 700;
  text-decoration: none;
}

.breadcrumbs ol li {
  background-color: #fff;
  /* border: 0.5px solid #505050; */
  border-radius: 2em;
  padding: 0.2em 1em;
  margin: 0.4em 0 0.4em 0;
  box-shadow: 0 5px 20px rgba(0,0,0,.25);
  /* white-space: nowrap; */
}

.breadcrumbs ol li + li {
  margin-left: 4px;
}

/* MAIN */
main {
  background-color: var(--bgr-content);
  padding: 0 10px 10px 10px;
}

.main-title {
  padding: 0.8em 0.25em;
  font-size: 1.3rem;
  text-align: center;
}

.card-title, .hab-title, .bio-title, .texts-title {
  border: 1px solid #f27f00;
  color: #a26c0d;
  background: linear-gradient(#fed319, #fea12f);
}


.garden-title {
  border: 1px solid #4e9000;
  color: #2e470c;
  background: linear-gradient(#99d12e, #5ca707);
}

.phase-title {
  border: 1px solid #4e9000;
  color: #2e470c;
  background: linear-gradient(#96c93d, #96e6a1);

}

.subtitle {
  padding: 10px 0;
  font-size: 1.3rem;
  color: #7c7c7c;
  text-align: center;
  font-weight: bold;
  margin-bottom: 5px;
  background: linear-gradient(#fdfdfd, #f3f3f3);
  border-bottom: 1px solid #dadada;
}

/* Month calendars */

.month-cal .subtitle, .moon-phase-calendar .subtitle, .texts .subtitle {
  display: flex;
  font-size: 1rem;
  margin: 0 auto;
  padding: 12px 10px;
}

.month-cal .month-prev, .moon-phase-calendar .month-prev, .texts .month-prev {
  margin-right: auto;
}

.month-cal .month-next, .moon-phase-calendar .month-next, .texts .month-next {
  margin-left: auto;
}

.moon-phase-sentence {
  font-size: 1rem;
  color: #414141;
  text-align: center;
  margin-top: 10px;
}

.moon-phase-sentence a {
  color: #477e09;
}

.month-name {
  margin-top: 20px;
  padding: 10px 0;
  font-size: 1.5rem;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
}

.month-name-hab {
  background-color: #f7f8fc;
  color: #606265;
  border-bottom: 1px solid #e0e0e1;
  border-top: 1px solid #dadada;
  box-shadow: inset 0 10px 10px -10px  #dee8ea;
}

.month-name-garden {
  background-color: #c6dfa1;
  color: #477e09;
  border-bottom: 1px solid #8fc638;
  border-top: 1px solid #81c01e;
  box-shadow: inset 0 10px 10px -10px  #9dd162;
}

.month-name-bio {
  background-color: #f7f4a5;
  color: #606265;
  border-bottom: 1px solid #c6c384;
  border-top: 1px solid #b8a05f;
  box-shadow: inset 0 10px 10px -10px  #d0b66d;
}

.month-name-phase {
  /* background-color: #f7f4a5; */
  background-image: linear-gradient(120deg, #d4fc79 0%, #96e6a1 100%);
  color: #477e09;
  border-bottom: 1px solid #8fc638;
  border-top: 1px solid #81c01e;
  box-shadow: inset 0 10px 10px -10px  #d0b66d;
}

.month-day-one {
  display: flex;
}

.month-weekdays-hab {
  color: #414141;
  background: linear-gradient(#fff, #f3f3f3);
  border-bottom: 1px solid #dadada;
}

.month-weekdays-garden {
  color: #2e470c;
  background: linear-gradient(#ecf7db, #e8f2da);
  border-bottom: 1px solid #c5ceba;
}

.month-weekdays-bio {
  color: #414141;
  background: linear-gradient(#fdfce4, #fcf3d9);
  border-bottom: 1px solid #d6cfb9;
}

.month-saturday-hab {
  color: #e48107;
  background: linear-gradient(#faf9c9, #fae6b2);
  border-bottom: 1px solid #e1cfa0;
}

.month-saturday-bio {
  color: #e48107;
  background: linear-gradient(#faf9c9, #fae6b2);
  border-bottom: 1px solid #e1cfa0;
}

.month-sunday-hab {
  color: #e30513;
  background: linear-gradient(#faf9c9, #fae6b2);
  border-bottom: 1px solid #e1cfa0;
}

.month-sunday-bio {
  color: #e30513;
  background: linear-gradient(#faf9c9, #fae6b2);
  border-bottom: 1px solid #e1cfa0;
}

.month-saturday-garden {
  color: #e48107;
  background: linear-gradient(#d8eeb7, #d2e5b4);
  border-bottom: 1px solid #e1cfa0;
}

.month-sunday-garden {
  color: #e30513;
  background: linear-gradient(#d8eeb7, #d2e5b4);
  border-bottom: 1px solid #e1cfa0;
}


.month-day-zodiac {
  display: block;
  border-right: 2px dotted #cccccc;
}

.month-day {
  width: 90px;
  font-weight: bold;
  font-size: 3rem;
  line-height: 1;
  text-align: center;
  margin-bottom: 4px;
}

.month-day span {
  display: block;
  font-size: 10px;
  text-transform: uppercase;
  padding-bottom: 5px;
}

.month-day img {
  margin: 0 auto;
}

.month-zodiac-aspects {
  width: 98px;
  padding-right: 2px;
  margin: 0 auto;
  margin-bottom: 5px;
}

.month-zodiac {
  display: flex;
  padding-top: 10px;
  justify-content: center;
}

.month-zodiac span {
  padding-left: 2px;
  padding-right: 2px;
  padding-top: 10px;
  color: #237094;
  font-size: 9px;
  font-weight: bold;
}

.month-geum {
  font-size: 10px;
  color: #3C3E42;
}

.moon-apopery, .moon-knot {
  margin: 0 auto;
  margin-top: 5px;
  padding: 4px;
  width: fit-content;
  text-align: center;
  border: 1px solid #B7B8BA;
  border-radius: 4px;
}

.moon-knot {
  font-size: 12px;
}

.month-day-sowing {
  min-width: 80px;
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 15px;
  border-right: 2px dotted #cccccc;
}

.month-day-sowing .card-big {
  margin-left: 4px;
}

.month-day-aspects {
display: flex;
flex-wrap: wrap;
align-content:flex-start;
padding-bottom: 15px;
}

.month-day-sign-zodiac {
  display: none;
}

/* Moon phase month */

.moon-phase-day {
  display: flex;
  color: #2e470c;
  border: 1px solid #477e09;
  border-top: 0;
  padding: 4px;
  background-color: #e9f3dd;
}

.moon-phase-hide-mobile {
  display: none;
}

.moon-phase-day-date {
  width: 90px;
  font-weight: bold;
  font-size: 2.5rem;
  line-height: 1;
  text-align: center;
}

.moon-phase-day-date span {
  display: block;
  font-size: 10px;
  text-transform: uppercase;
  padding-bottom: 5px;
}

.moon-phase-day-phase {
  width: 50px;
  height: 50px;
  margin-top: auto;
  margin-bottom: auto;
}

.moon-phase-day-phase-name {
  color: #414141;
  text-align: center;
  font-size: 1rem;
  margin-top: auto;
  margin-bottom: auto;
  padding-left: 10px;
}

/* DAYS */

.day-week {
  display: flex;
  font-size: 0.8rem;
  color: #344d0e;
  justify-content: center;
}

.card-yearday {
  padding: .5em;
  background: #c6dfa1;
  border-radius: 10px 0 0 10px;
}

.card-week {
  padding: .5em;
  background: #8aba48;
  margin-left: 5px;
  border-radius: 0 10px 10px 0;
}

.card-month {
  font-size: 1.8rem;
  color: #eeae03;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  padding-top: 0.3em;
}

.day-nav {
  display: flex;
  justify-content: center;
  align-content: center;
  font-weight: 900;
  line-height: 1;
  color: #414141;
}

.day-month {
  font-size: 5rem;
  margin-left: 2rem;
  margin-right: 2rem;
}

.day-prev, .day-next {
  margin: 0 auto;
  font-size: 5rem;
  margin-top: -0.2rem;
}

.weekday {
  text-align: center;
  font-weight: bold;
  color: #477e09;
}

.namesday {
  color: #477e09;
  font-size: 0.8em;
  text-align: center;
  line-height: 1.8;
}
.observance {
  text-align: center;
  color: #000;
}

.line {
  margin: 0;
  border-bottom: 2px dotted #cccccc;
  margin-top: 5px;
}

.card h3 {
  margin-top: 15px;
  text-align: center;
  color: #477e09;
}

.day-aspects {
  /* padding: 10px 0; */
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

/* CARDS */

.day-moon {
  margin-top: 10px;
  padding-top: 8px;
}

.day-element, .day-zodiac {
  width: 50px;
  height: 50px;
}

.card-small {
  display: flex;
  margin-top: 10px;
  padding: 10px 2px 10px 2px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 2px 4px 1px 0 #997;
  margin-left: 8px;
  height: 72px;
  max-height: 72px;
}

.card-hour{
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 20px;
  color: #237094;
  font-size: 12px;
  font-weight: bold;
}

.card-small img {
  width: 50px;
  height: 50px;
}

.card-big img {
  width: 60px;
  height: 60px;
}

.card-big {
  margin-top: 10px;
  padding: 14px 3px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 2px 4px 1px 0 #999;
  margin-left: 8px;
  height: 90px;
  max-height: 90px;
}

/* TOOLTIP */

.card-big:hover span, .day-moon:hover span, .day-element:hover span, .day-zodiac:hover span, .garden-zodiac:hover span  {
  display: block;
  padding: 0.5em;
  background-color: #000;
  color: #fff;
  font-size: 0.9rem;
  text-align: center;
  max-width: 250px;
  border-radius: 10px;
  position: absolute;
  margin-left: -15px;
}
.card-big span, .day-moon span, .day-element span, .day-zodiac span, .garden-zodiac span {
  display: none;
}

.moon-text {
  padding-bottom: 10px;
}

.day-line-one:hover span {
  margin-top: -90px;
  }
  
.moon-text h2 {
  margin-top: 1em;
  margin-bottom: 0.5em;
  text-align: center;
  color: #477e09;
  font-size: 1.5rem;
}

.moon-text-info {
  padding: 10px;
  color: #333;
  font-size: 1.1rem;
  border: 1px solid #8aba40;
  border-radius: 10px;
  box-shadow: #c6dfa1 0px 1px 6px, #c6dfa1 0px 0px 0px 6px;
  margin-bottom: 10px;
}

.moon-text-info span {
  display: block;
  color: #477e09;
  text-align: right;
  font-style: italic;
}

/* Teksts */
.texts p {
  padding: 5px;
}

.texts a {
  color: #4e9000;
}

/* RIGHT ASIDE */

aside div + div {
  margin-top: 10px;
}

.aside-menu {
  margin: 0;
  border: 1px solid #8aba40;
  border-radius: 10px 10px 10px 10px;
  list-style: none;
  padding: 0;
}

.aside-menu li a {
  display: block;
  color: #477e09;
  padding: 10px 15px;
  font-size: 1rem;
  line-height: 29px;
  background: #fff;
  background: linear-gradient(#fdfdfd, #f3f3f3);
  border-bottom: 1px solid #dadada;
}

.aside-menu li:first-child a {
  border-radius: 10px 10px 0px 0px;
}

.aside-menu li:last-child a, .menu-legend li:last-child {
  border-radius: 0px 0px 10px 10px;
}

.menu-legend {
  margin: 0;
  padding: 0;
  list-style: none;
  border: 1px solid #8aba40;
  border-radius: 10px 10px 10px 10px;
  border-top: 0;
}

.menu-legend li {
  display: block;
  color: #777;
  padding: 10px;
  font-size: .875rem;
  line-height: 1.4em;
  background: #fff;
  background: linear-gradient(#fdfdfd, #f3f3f3);
  border-bottom: 1px solid #dadada;
}

.menu-legend li::after {
  content: " ";
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}

.menu-legend li img {
  float: left;
  margin-right: 5px;
}

.menu-legend li img:hover {
  width: 55px;
  height: 55px;
}

footer {
  margin-bottom: 20px;
}

.footer-links {
  background-color: var(--bgr-content);
  margin: 0;
  padding: 10px;
  color: #4c4c4c;
}

.footer-links div {
  width: 100%;
  font-size: 0.95rem;
}

.footer-links span {
  display: block;
  color: #000;
  padding-bottom: 5px;
}

.footer-links h3 {
  text-align: center;
  text-transform: uppercase;
  color: #000;
  font-size: 1rem;
  margin-top: 10px;
}

.footer-links div ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-links div + div {
  margin-top: 8px;
}

.footer-links li {
  margin: 0 auto;
  margin-bottom: 8px;
	text-align: center;
	width: 48%;
	background: #f1f1f1;
	height: 3.3em;
	border-radius: 5px;
	display: inline-flex;
	align-items: center;
	border: 1px solid #ccc;
  justify-content: center;
}

.footer-copy {
	text-align: left;
	font-size: 0.8rem;
	color: #484848;
	background: #f2f2f2;
	border-top: 1px solid #c6c6c6;
	padding: 10px;
	border-radius: 0px 0px 15px 15px;
}

.footer-copy p +p {
  margin-top: 10px;
}


/* Colors next */

.saturday {
  color: #e48107;
}
.holiday, .sunday {
  color: #e30513;
}

/* FLAGS */

.rn-flags {
  margin-left: auto;
  display: block;
  color: #000;
}

.choose-country {
  font-size: 0.8rem;
  text-transform: uppercase;
  padding-right: 5px;
  font-weight: bold;
}

.countries-flags {
  display: none;
}

.countries-names option{
  max-width: 130px;
}

.countries-names select {
  height: 1.9rem;
}

@media (min-width: 720px) {
  body {
    display: grid;
    grid-template:
      "header header" auto
      "bread bread" auto
      "rnad rnad" auto
      "main menu" 700px
      "main aside" auto
      "footer footer" auto
      "privcs privcs" auto
      / minmax(378px, 6fr) 322px;
  }
  
  header {
    grid-area: header;
    min-height: 60px;
  }

 nav {
    grid-area: menu;
  }

   .breadcrumbs {
    grid-area: bread;
    font-size: 1.2rem;
  }

  .rn-top-ad {
    grid-area: rnad;
  }

  main {
    grid-area: main;
  }

  aside {
    grid-area: aside;
  }

  footer {
    grid-area: footer;
  }

  .google-revocation-link-placeholder {
    grid-area: privcs;
  }

  .hamburger {
    display: none;
  }

  .menu-main, .menu-hide {
    display: block;
  }

  .garden-zodiac {
    display: none;
  }

  nav div + div {
    margin-top: 10px;
  }

  .footer-links {
    display: flex;
  }

  .footer-links div {
    padding-left: 20px;
  }

  .footer-links div + div {
    border-left: 1px solid #e5e5e5;
    margin-top: 0;
  }

  .footer-links div ul {
    padding: 0;
    display: block;
  }

  .footer-links li {
    display: block;
    width: auto;
    height: auto;
    text-align: left;
    justify-content: left;
    border: 0;
    background: transparent;
    margin-bottom: auto;
  }

  .month-day-zodiac {
    display: flex;
    }

  header {
    background: url(/img/rn_top-middle.png) no-repeat;
    background-position-x: center;
    background-position-y: 35%;
  }

  .breadcrumbs {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
  }

}

@media (min-width: 1200px) {
  body {
    display: grid;
    grid-template:
      ". header header header ." auto
      ". bread bread bread ." auto
      ". rnad rnad rnad ." auto
      ". nav main aside ." auto
      ". footer footer footer ." auto
      ". privcs privcs privcs ." auto
      / 0.9fr minmax(322px, 350px) minmax(29em, 900px) minmax(322px, 350px) 0.9fr;
  }
  header {
    grid-area: header;
    /* min-height: 100px; */
    background: url(/img/rn_top-big.png) no-repeat;
    background-position-x:center;
    background-position-y: 30%;
  }

  .rn-logo {
    background-image: url(/img/rn-logo-1-100.png);
    width: 100px;
    height: 100px;
    margin-left: 10px;
  }

  
  .rn-logo:hover {
    background-image: url(/img/rn-logo-2-100.png);
  }
  
  .rn-slogan {
    display: block;
    padding: 6px 20px;
    color: #35646e;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1rem;
    margin: 0px;
    margin-bottom: auto;
    margin-top: 20px;
    margin-left: 15px;
    border-bottom: 1px solid #225a61;
    border-radius: 20px;
    background: linear-gradient(#56d3e2, #43b5c1);
    box-shadow: 2px 2px 5px 0 #35646e;
  }

  .breadcrumbs {
    grid-area: bread;
    font-size: 1.2rem;
  }

  .rn-top-ad {
    grid-area: rnad;
  }

  nav {
    grid-area: nav;
    padding: 0 10px 10px 6px;
  }

  main {
    grid-area: main;
  }

  aside {
    grid-area: aside;
  }

  footer {
    grid-area: footer;
  }

  .google-revocation-link-placeholder {
    grid-area: privcs;
  }

  .month-day-sign-zodiac {
    min-width: 85px;
    display: flex;
    flex-wrap: wrap;
    align-content:flex-start;
    padding-bottom: 15px;
    border-left: 2px dotted #cccccc;
    margin-left: auto;
  }

  /* Moon phase month */
  .moon-phase-week-names {
    width: 100%;
    border: 1px solid #d4d4d4;
    font-size: 0.8rem;
    text-align: center;
    border-top: 0;
    color: #414141;
  }

  .moon-phase-week-names + .moon-phase-week-names {
    border-left: 0;
  }

  .moon-phase-hide-mobile {
    display: block;
  }

  .moon-phase-week {
    display: flex;
  }

  .moon-phase-day {
    width: 100%;
    display: block;
    border-color: #d4d4d4;
  }

  .moon-phase-day + .moon-phase-day {
    border-left: 0;
  }

  .moon-phase-day-date {
    font-size: 2rem;
    width: auto;
    text-align: left;
    padding-left: 10px;
  }

  .moon-phase-day-date span {
    display: none;
  }

  .moon-phase-day-phase {
    margin-left: auto;
    margin-right: auto;
  }

  .moon-phase-day-phase-name {
    padding: 0;
  }
  
  .texts p {
    text-align: justify;
  }
/* FLAGS */

  .rn-flags {
    margin-left: auto;
    margin-bottom: auto;
    margin-top: 10px;
    display: flex;
  }
}

.see {
  display: block;
  padding: 10px;
  text-align: center;
}

/* AdS */

.rn-top-ad {
  background-color: var(--bgr-content);
  padding-bottom: 5px;
}

.rn-top-ad, .ml-adle, .mr-adr {
  text-align: center;
  justify-content: center;
  color: #000;
  /* font-size: 0.5em; */
}

.ml-adle, .mr-adr, .rnleftad, .rnrightad, .rnrightad-day {
  display: none;
}

#rowad-fix {
  height: 280px;
  margin: 10px 0;
}

.month-ad-row {
  text-align: center;
}

.rntopad {
  width: 320px;
  height: 100px;
}
.rnmidad {
  width: 100%;
  height: 280px;
}

.card-ad-middle {
  text-align: center;
  margin: 0 auto;
  margin-top: 15px;
  margin-bottom: 5px;
}

.card-ad-middle-ins {
  width: 320px;
  height: 100px;
}

@media (max-width: 320px) {
  .rntopad {
    width: 320px;
    height: 50px;
  }
  #rowad-fix {
    height: 250px;
  }  
  .rnmidad {
    width: 300px;
    height: 250px;
  }
  
}

@media (min-width: 720px) {
  #ml-adfix {
    width: 300px;
    height: 250px;
  }
  #top-adfix {
    height: 90px;
  }
  .ml-adle, .rnleftad {
    display: block;
  }
  .rntopad {
    text-align: center;
    width: 728px;
    height: 90px;
  }
  .rnleftad {
    width: 300px;
    height: 250px;
  }
  
}

@media (min-width: 1200px) {
  #ml-adfix {
    width: 100%;
    height: 600px;
  }
  #top-adfix {
    height: 100px;
  }
  #mr-adfix {
    width: 100%;
    height: 600px;
  }
  .mr-adr {
    display: block;
  }
  .rnleftad {
    width: 100%;
    height: 600px;
  }
  .rnrightad {
    width: 300px;
    height: 600px;
  }
  .rnrightad-day {
    width: 300px;
    height: 600px;
  }
  #rowad-fix {
    height: 100px;
  }
  .rnmidad {
    width: 100%;
    height: 90px;
  }

  .card-ad-middle, .card-ad-middle-ins {
    display: none;
  }

}
@media (min-width: 1500px) {
  .rnrightad {
    width: 100%;
    height: 600px;
  }
  .rnrightad-day {
    width: 100%;
    height: 600px;
  }

}
